Search found 4 matches

Advanced Search
by peterpeter
Tue Jan 07, 2014 6:22 am
Forum: Scrivener on Linux (Unofficial)
Topic: Linux 1.6.1.1 Beta Released (NOT LATEST)
Replies: 42
Views: 29293

Re: Linux 1.6.1.1 Beta Released

Thanks amorey. Dependencies are not the problem. I had the older version running Ok on KDE in Arch Linux 64. The problem lies in the fact that the latest version of Scrivener comes with its own Qt libraries. These are no the same as the versions in up to date KDE distros such as Arch or Mint. I can ...
by peterpeter
Fri Dec 27, 2013 1:09 pm
Forum: Scrivener on Linux (Unofficial)
Topic: Linux 1.6.1.1 Beta Released (NOT LATEST)
Replies: 42
Views: 29293

Re: Linux 1.6.1.1 Beta Released

There seems to be a problem with this latest version if the Qt files included in Scrivener are not the same as the Qt files in KDE. This seems to be the case for both Arch Linux and the latest version of Mint KDE. It just wont run. It works fine in Mint Cinnamon except that there is no spell checker...
by peterpeter
Mon May 20, 2013 11:28 pm
Forum: Scrivener on Linux (Unofficial)
Topic: Kubuntu 13.04
Replies: 6
Views: 1383

Re: Kubuntu 13.04

Is my post useful

peterpeter
by peterpeter
Mon May 20, 2013 11:24 pm
Forum: Scrivener on Linux (Unofficial)
Topic: Scrivener wont install invalid unicode
Replies: 1
Views: 682

Scrivener wont install invalid unicode

I can't insstall Scrivener on Linux Mint. It appears to install but the Software manager has the message: Invalid unicode in description for 'scrivener:i386' ('utf8' codec can't decode byte 0x92 in position 579: invalid start byte). Please report. Trying to install it in a terminal gives the message...